body{
    /*background-color: whitesmoke;*/
    position: relative;
    margin: 0px;
    
}
body::before{
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-image: url("slike/background.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    
}

main{
    position: relative;
    margin-bottom: 200px;  
}

.clanak a{
    text-decoration: none;
    font-weight: bold;
    color: purple;
}

strong{
    text-emphasis: none;
    font-weight: 600;
}

footer{
    position: absolute;
    bottom: 0;
    height: 150px;
    width: 1250px;
    margin-top: 200px;
    background-color: #AAA;
}

.slika{
    margin-top: 50px;
    text-align: center;
    padding-right: 30px;
}

#veliki {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /*border: 2px solid orange;*/
    position: relative;
    margin: auto;
    width: 1250px;
    overflow: auto;
    background-color: transparent;
    margin-bottom: -10px;
}
div #levi{
    padding-left: 10px;
    width: 900px;
    float: left;    
    margin-bottom: 250px;    
}

div #desni
{
    float: left;
    margin-top: 30px;
    /*border: 2px solid red;*/
    width: 300px;  
    margin-left: 20px;
    margin-bottom: 200px;    
}


h1{
    color: orange;
    margin-left: 10px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #FA6400;
    height: 50px;
    overflow: hidden;
  }

nav li a {
    float: left;
    display: block;
    padding: 15px 20px;
    text-align: center;
    height: 100%;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    text-decoration: none;
    border-right: 1px solid white;
}

nav li :hover:not(.active){
    background-color: #FF3C00;
}

.active {
    background-color: #FF3C00;
  }

.clanak{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 10px;
    padding-left: 5px;
    padding-right: 10px;
    /*border: 2px solid black;*/
    overflow: auto;
}

.clanak h1{
    font-weight: bold;
    color: black;
    font-size: 25px;
    padding-bottom: 10px;
    margin-left: 0px;
    border-bottom: 2px solid orange;
}

.clanak h2{
    font-weight: bold;
    color: black;    
    font-size: 20px;
    padding-bottom: 0px;
    margin-left: 0px;
}

.clanak h3{
    margin: 0px;
    margin-top: -10px;
    font-size: 15px;
    color: gray;
}

.clanak p{
    font-size: 15px;
    text-align: justify;
}

.clanak img{
    float: left;
    border: 0.5px solid #CCC;
    margin-top: 5px;
    margin-right: 8px;
}

header img{
    float: left;
    margin-top: -15px;
    margin-left: 15px; 
    margin-right: 10px; 
    width: 70px;
    height: 70px;
}

header h1{
    font-size: 35px;
    color: rgb(245,127,46);
}

.slideshow{
    margin: 10px;
    padding-top: 15px;
    /*border: 2px solid red;*/
    position: relative;
    height: 450px;
    overflow: hidden;
    text-align: center;
}

.slide {
    display: none;
    max-height: inherit;
    margin: auto;
}

img {
    vertical-align: middle;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: black;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  .prev{
      left: 0;
  }
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  .dot {
    cursor: pointer;
    height: 5px;
    width: 30px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 20%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .active, .dot:hover {
  background-color: orange;
}

.tackice{
    position: absolute;
    bottom: 7%;
    width: 100%;
    text-align: center;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }

#desni h1{
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 10px;
    margin-bottom: 0px;
    background-color: whitesmoke;
    height: 60px;
    width: 300px;
    display: table-cell;
    vertical-align: middle;    
    border-top-right-radius: 35px;
}
p.vest{
    color: black;
    padding-bottom: 10px;
}

#desni ul{
    list-style-type: none;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: auto;
}

#desni li{
    margin-left: 0px;
    padding-left: 10px;
    margin-top: 0px;
    padding-top: 10px;
    background-color: rgb(250,250,250);
    min-height: 50px;
    border-top: 1px solid gray;
    
}

.vest{
    margin: 0px;
}

.datum{
    font-size: 10px;
    color: orange;
    margin-top: 0px;
    margin-bottom: 3px;
    line-height: 10px;
}

.divlista{
    border: 2px solid gray;
    border-top-right-radius: 35px;
    margin-bottom: 40px;
}

#desni li:hover{
    background-color: whitesmoke;
}

#desni a h1:hover{
    background-color: rgb(240,240,240);
}

#desni a{
    text-decoration: none;
    color: black;
    width: 300px;
}

#mapa{
    margin-left: 15px;
}

p.obican{
    margin-left: 15px;
    margin-top: 10px;
}

h2{
    color: black;
    margin-left: 10px;
    margin-bottom: 10px;
}

.obican strong{
    color:black;
    font-weight: bold;
}